Bug 1106029 - cadaver: FTBFS in rawhide
Summary: cadaver: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cadaver
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 992037 F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:21 UTC by Dennis Gilmore
Modified: 2014-07-07 23:53 UTC (History)
2 users (show)

Fixed In Version: cadaver-0.23.3-8.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-07 23:53:54 UTC
Type: ---


Attachments (Terms of Use)
build.log (9.21 KB, text/plain)
2014-06-09 02:21 UTC, Dennis Gilmore
no flags Details
root.log (83.06 KB, text/plain)
2014-06-09 02:21 UTC, Dennis Gilmore
no flags Details
state.log (1.07 KB, text/plain)
2014-06-09 02:21 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (3.84 KB, patch)
2014-06-19 21:44 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 02:21:36 UTC
Your package cadaver failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6942058

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:21:39 UTC
Created attachment 903672 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:21:41 UTC
Created attachment 903673 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:21:42 UTC
Created attachment 903674 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-19 21:44:39 UTC
Created attachment 910559 [details]
Patch for rawhide

Cause was configure hardcoding neon dependency to 0.27.x-0.29.x inclusive, while f20/rawhide have 0.30.0 which is still API/ABI compatible.  Patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.